Forum » Preguntas sobre el software de Last.fm

Problemas con software de last.fm versión 2.0 | iPod scrobbling

 
  • Problemas con software de last.fm versión 2.0 | iPod scrobbling

    Hola,

    Gracias por probar la versión del software de escritorio de last.fm 2.0 .

    Si tienes algún problema de instalación, con el scrobbling de iTunes o algún dispositivo que utiliza iOS (iPhone, iPad, iPhone), primero comprueba que en estos momentos estás utilizando la última versión disponible. Probablemente el error ya ha sido solucionado con versiones posteriores.
    (Mac 2.1.36)|(PC 2.1.36).
    Mac>Menú superior>Last.fm scrobbler>Comprobar actualizaciones.
    PC>Menú superior>Herramientas>Comprobar actualizaciones


    Instalación:

    - Desinstalar versiones previas del software de last.fm en vuestro ordenador. Para Mac es importante que vaciéis la papelera para completar la desinstalación. Para PC utilizar el desinstalador que incluye el software.
    - Entrar en el sitio web con la cuenta de usuario que deseas conectar al software de last.fm
    - En la sección de aplicaciones del panel de configuración, borrar la conexión con "The Last.fm Desktop Client".
    - Instalar la versión 2.0 para Windows o Mac y seguir el proceso de conexión entre cuenta y aplicación cuando se pida.

    Una vez instalado y conectado vuestra cuenta de usuario deberá mostrarse en herramientas>Opciones>Cuentas (PC) o Last.fm scrobbler>Preferencias>Cuentas (Mac)



    En la sección de aplicaciones del panel de configuración se mostrará como conectada "Last.fm Scrobbler"

    Last.fm plugin:

    Si los temas que estas escuchando actualmente en iTunes no se muestran en el software de escritorio, primero prueba a re-instalar el plugin de last.fm en iTunes.

    Para Mac OS X no es necesario su instalación. Simplemente (con iTunes cerrado) abre el software de last.fm y haz clic en el botón de iTunes que se muestra en la pantalla "escuchando" del software de last.fm. Para PC abre Menú superior>Archivo>Instalar plugins del scrobbler de escritorio.

    Comprueba que las etiquetas ID3 (artista y tema) de los archivos de tu biblioteca de iTunes están bien asignados. Prueba a atribuir automáticamente estos campos, antes de consolidar tu biblioteca de iTunes, con un software de la organización MusicBrainz.

    iPod scrobbling:

    Para iPod, iPhone o iPad con iOS 5 o superior instalar la aplicación Scrobbler for iOS en la tienda de iTunes y reproduce el contenido de tu iPod a través del la aplicación de last.fm

    Importante:
    - Para dispositivos de iOS gestionados manualmente a través de iTunes, prueba a consolidar tu biblioteca en iTunes.
    - Si los temas que habéis escuchado en el iPod no se encuentran en el directorio local de vuestro ordenador, no se realizará el scrobble.
    - Si habéis cambiado su localización desde la última sincronización tampoco se realizará el scrobble.
    - Si han sido escuchados hace más de dos semanas, no se contará el scrobbling
    .

    Es necesario que el software de last.fm se asocie con el iPod.

    - Cierra el software de last.fm e iTunes.
    - Conecta el iPod / iPhone a tu ordenador.
    - Abre el software de last.fm y sus preferencias (botón en la parte inferior izquierda). En la sección de "dispositivos" marca ambas casillas (activar/confirmar scrobbling del dispositivo)



    - En la sección "escuchando", haz clic en el simbolo de iTunes en el software de last.fm para abrir iTunes.
    - Una vez que el dispositivo este conectado, sincroniza el iPod con iTunes.
    - Después de un tiempo (puede llegar a ser unos 20 minutos) se mostrará una nueva pantalla, para confirmar los scrobbles



    Tener paciencia que estos pasos pueden tardar y echar un vistazo, no sea que la pantalla para confirmar este oculta detrás de otras pantallas abiertas o el mismo software de last.fm.

    Si después de 20 minutos no se ha producido este proceso, puedes intentar a sincronizar de nuevo y una vez realizada la sincronización, desconecta el iPod de iTunes. Deja el software de last.fm abierto y espera de nuevo.

    Si tienes problemas, por favor, incluye en la descripción el sistema operativo, reproductor de media y versión utilizadas. En caso que el problema sea con el scrobbling del iPod, nos ayudará saber el modelo.

    Un saludo.

    Modificato da pellitero in data Set 6 2013, 14:01
  • en el buen camino

    la interfaz renovada me gusta mucho pero el scroobling no me funciona desde la version 1 y tengo un ipod touch 2G con 4.2.1 (la ultima a poder actualizar) y eso que lo he restaurado muchas veces y nada ,a ver si lo solucionais ,tambien he visto que me dice que estoy escuchando musica con la version last.fm app deskopt pero no me sale que lo escucho con itunes por lo demas bien , seguid asi!

  • Hola! Instalé la versión beta para ver si así podía arreglar el problema que tenía con la anterior de que no leía las canciones que escuché en mi iPod y, obviamente, no las sube a mi perfil. Sin embargo, ahora el scrobbler ni siquiera lee mi iPod .( [no aparece en "Devices"]... Anteriormente intenté lo que sugerían en varios de los posts y nada funcionó~

  • Hola,

    Gracias por vuestros comentarios.

    Echar un vistazo al proceso que acabo de escribir en la primera entrada del hilo... yo lo he probado con Mac y he podido hacer el scrobbling del iPod en el iPhone.

    mynameisalvaro, supongo que tienes un problema con el plugin de iTunes si no te lee lo que escuchas a través de el. Si utilizas PC vuelve a instalarlo. Si es Mac, abre manualmente el software de last primero y luego iTunes.

    ItsukinoKira, intenta una vez más el proceso y ten paciencia que a mi ha tardado bastante en reconocerlo.

    Un saludo.

    • omanero ha detto...
    • Utente
    • Feb 20 2012, 12:28

    ¿Requerimientos del sistema?

    Hola. No consigo hacer que funcione en mi equipo (10.5.8, 2.2 ghz intel core 2 duo, 2gb ram) después de haber desinstalado el anterior. Quizá sea una cuestión del SO, pero no logro encontrar los requerimientos mínimos del sistema. ¿Están por alguna parte y yo no los encuentro?

    Slds.

  • ¿Qué es lo que no funciona? . ¿Podrías describir cual es el problema? Gracias.

  • Hola,

    Hemos descubierto un pequeño error en la versión 2.1.14 para PC que os impedirá hacer el scrobbling del iPod.

    Para solucionarlo abrir las carpetas Program files>Last.fm y cambiar el nombre de la carpeta "spldrivers" a "sqldrivers"

    Gracias.

    • omanero ha detto...
    • Utente
    • Feb 22 2012, 18:09
    Hola,

    no llega a abrirlo, se cierra y sale un informe de errores directamente.

    Process: Last.fm [584]
    Path: /Applications/Last.fm.app/Contents/MacOS/Last.fm
    Identifier: fm.last.Last.fm
    Version: ??? (???)
    Code Type: X86-64 (Native)
    Parent Process: launchd [82]

    Interval Since Last Report: 30358 sec
    Crashes Since Last Report: 2
    Per-App Interval Since Last Report: 0 sec
    Per-App Crashes Since Last Report: 2

    Date/Time: 2012-02-22 18:58:15.791 +0100
    OS Version: Mac OS X 10.5.8 (9L31a)
    Report Version: 6
    Anonymous UUID: F5E399CC-AAF7-4CDF-9A85-3C16D04FF043

    Exception Type: EXC_BREAKPOINT (SIGTRAP)
    Exception Codes: 0x0000000000000002, 0x0000000000000000
    Crashed Thread: 0

    Dyld Error Message:
    Library not loaded: @loader_path/../Frameworks/Breakpad.framework/Versions/A/Breakpad
    Referenced from: /Applications/Last.fm.app/Contents/MacOS/libunicorn.1.dylib
    Reason: no suitable image found. Did find:
    /Applications/Last.fm.app/Contents/MacOS/../Frameworks/Breakpad.framework/Versions/A/Breakpad: unknown required load command 0x80000022
    /Applications/Last.fm.app/Contents/MacOS/../Frameworks/Breakpad.framework/Versions/A/Breakpad: unknown required load command 0x80000022

  • Gracias... puede que sea una incompatibilidad con Mac OS X 10.5.8. Ya se lo he pasado al equipo de desarrollo. De momento si pudieras utilizar la versión 1.5.4. Un saludo

    • omanero ha detto...
    • Utente
    • Feb 24 2012, 9:50
    Por eso vuelvo a preguntar: ¿cuáles son los requisitos mínimos? ¿es necesario Snow Leopard? :D

  • Estaba esperando su respuesta ;) ... OS 10.5 es el mínimo.

    • omanero ha detto...
    • Utente
    • Feb 28 2012, 10:42
    Seguimos teniendo problemas en la instalación en dos máquinas idénticas. Exactamente el mismo problema. Imposible usar la versión nueva. :(

  • Hasta que no actualicen la versión 2.1.14, no vas a poder instalarlo.

  • Yo me descargue el scrobbler desde el inicio de la pagina. Que diferencia hay con este de aqui ( por que al menos, el interfaz ya no es el mismo)

  • Ya podéis actualizar a la versión 2.1.15

    Kaiser_19, La mayoría de las diferencias son de diseño, la funcionalidad es más o menos la misma. Lo más importante es que soluciona problemas con iPod scrobbling, iTunes ... Si no tienes problemas con la versión 1.5.4. , casi mejor que te esperes a que salga de la fase Beta

    • omanero ha detto...
    • Utente
    • Mar 2 2012, 7:04
    Hola, muchacho:

    Muchas gracias por el aviso. Descargada la última beta y desinstalada las anteriores, sigue saliendo el mismo problema, así que me esperaré a que salga la versión definitiva. En un 10.6 hemos podido instalarla sin problemas, así que me he quedado o_0

    Ojalá en la definitiva funcione en los 10.5.

  • Vaya ... consulto con los desarrolladores. Gracias por intentarlo :) . Un saludo.

  • A partir de la última actualización de iTunes (10.6.1.7) no me es posible scrobblear desde mi iPod shuffle (4° generación).

    Tengo el cliente beta de last 2.1.1.6
    Tengo Windows XP professional con service pack 2

  • Hola Ignacio,

    ¿Cual es el problema exactamente? ¿No te reconoce el dispositivo? ¿No encuentra las canciones escuchadas?

  • pellitero escribió:
    Hola Ignacio,

    ¿Cual es el problema exactamente? ¿No te reconoce el dispositivo? ¿No encuentra las canciones escuchadas?


    Me reconocía a veces el dispositivo, y iTunes reconocía los scrobbles pero no los traspasaba al cliente de last. Pude resolver el problema al desactivar la opción "gestionar manualmente la música" en iTunes.

    Dejo las siguientes recomendaciones para quienes sufran este mismo inconveniente en el futuro:


    En Itunes:
    -Cuando conecten el iPod, en la pestaña dispositivos, revisar el ítem resumen que tenga ÚNICAMENTE activada la casilla "ABRIR ITUNES AL CONECTAR ESTE IPOD". Nada más que eso (de esta forma, al conectar el Ipod, se iniciará de inmediato tanto iTunes como el cliente Last)


    En el cliente Last:

    1) Menú opciones -> General-> activar las tres casillas que ahí aparecen:

    - Show application icon in menu bar (así se sabe que el cliente está en funcionamiento)

    - Launch application with media players (así se inicializa el cliente last automáticamente al abrir el reproductor que ustedes usen habitualmente)

    - Show desktop notifications (así cada vez que conecten el iPod aparecerá una ventana con el scrobbling de los temas oídos en el; o bien scrobleen un tema desde su reproductor habitual, aparecerá un globo como el de la conexión a internet en la bandeja de tareas, junto al reloj).

    2) Menú opciones -> Devices -> acá debería aparecer el iPod con su respectivo ID-> activar las 2 casillas que aparecen allí junto al iPod

    - Scrobble (así se aseguran que sus pistas serán scrobbleadas por el cliente)

    - Always ask (así les preguntará para confirmar si desean scrobblear sus temas del iPod, apareciendo un listado de temas oídos en él).


    Eso es todo, espero les sea de ayuda.

  • Muchas gracias Ignacio.

    Un saludo.

    • digiroro ha detto...
    • Utente
    • Apr 11 2012, 20:40
    Se supone que esta versión debería funcionar mejor en cuanto a la lectura de reproducciones del iPod?

    • niko_l3v ha detto...
    • Utente
    • Giu 3 2012, 14:31
    Yo ya he probado tantocon la version antigua como con esta version y no soy capaz de pasar los scrobings del ipod. En la version antigua me reconocia el ipod pero al hacer el diagnostico somo le salian mensajes de error y me ponia que no se habian reconociodos scrobbings. en esta version ni siquiera me detecta el ipod...

  • @niko_l3v , por favor asegúrate que estás utilizando la versión 2.1.20

    Un saludo.

    • niko_l3v ha detto...
    • Utente
    • Giu 6 2012, 23:22
    He utilizado la 2.1.18 ( porque lei por el foro q funcionaba mejor ) y ya por fin me lee las canciones del ipod. Ahora me pasa una cosa, en el scrobber me cuenta un numero de canciones mucho mayor q el que me sale en mi perfil de last.fm. Eso a q se debe?? muchas gracias

Gli utenti anonimi non possono inviare messaggi. Per inserire messaggi nei forum, accedi o crea il tuo account.